api_controllers:
    resource:
        path: ../../src/Controller/Api/
        namespace: App\Controller\Api
    type: attribute

spa_controller:
    resource:
        path: ../../src/Controller/SpaController.php
        namespace: App\Controller
    type: attribute
